-- 基础信息
base_info = {
	group_id = 247002025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 25001, pos = { x = -3.661, y = 0.054, z = 79.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25002, pos = { x = 3.700, y = 0.050, z = 78.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25003, pos = { x = 82.347, y = 0.050, z = -1.873 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25004, pos = { x = 76.126, y = 0.050, z = 1.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25005, pos = { x = 75.715, y = -0.700, z = 80.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25006, pos = { x = 75.367, y = -0.700, z = 78.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25007, pos = { x = 148.434, y = 0.153, z = 96.425 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25008, pos = { x = 147.196, y = 0.153, z = 95.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25009, pos = { x = 164.205, y = 0.051, z = 155.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25010, pos = { x = 165.738, y = 0.050, z = 156.490 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25011, pos = { x = 82.923, y = 0.050, z = 157.862 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25012, pos = { x = 76.555, y = 0.050, z = 160.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25013, pos = { x = 84.450, y = 0.050, z = 157.961 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25014, pos = { x = 163.408, y = -0.700, z = 238.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25015, pos = { x = 154.851, y = -0.700, z = 238.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25016, pos = { x = 227.726, y = -0.011, z = 171.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25017, pos = { x = 230.411, y = -0.011, z = 171.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25018, pos = { x = 236.097, y = 0.050, z = 236.424 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25019, pos = { x = 234.384, y = 0.055, z = 234.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25020, pos = { x = 239.495, y = 0.050, z = 317.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25021, pos = { x = 245.833, y = 0.050, z = 316.422 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25022, pos = { x = 323.770, y = -0.700, z = 316.793 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25023, pos = { x = 315.815, y = -0.700, z = 322.095 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25026, pos = { x = 403.247, y = 0.051, z = 398.390 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25027, pos = { x = 396.207, y = 0.046, z = 398.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25028, pos = { x = 399.954, y = 0.065, z = 395.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25029, pos = { x = 77.137, y = 0.124, z = 53.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25031, pos = { x = 152.986, y = -0.876, z = 133.897 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25032, pos = { x = 107.301, y = 0.124, z = 158.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25035, pos = { x = 397.212, y = 0.124, z = 357.885 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25036, pos = { x = 408.209, y = -3.700, z = 486.424 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25037, pos = { x = 408.177, y = -3.700, z = 502.625 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25038, pos = { x = 391.159, y = -3.700, z = 503.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25039, pos = { x = 391.208, y = -3.700, z = 486.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25040, pos = { x = 395.108, y = -3.700, z = 495.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 25041, pos = { x = 405.968, y = -3.700, z = 495.005 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
